<?= $this->doctype() ?>
<html lang="en">
<head>
    <meta charset="utf-8">
    <?php
    echo $this->headTitle('Laminas API Tools');

    echo $this->headMeta()->appendName('viewport', 'width=device-width, initial-scale=1.0');

    echo $this->headLink(['rel' => 'icon', 'type' => 'image/png', 'href' => $this->basePath('/img/favicon.png')])
        ->prependStylesheet($this->basePath('/api-tools/css/main.min.css'))
        ->prependStylesheet($this->basePath('/api-tools/css/bootstrap.min.css'));

    echo $this->headScript()
        ->appendFile('https://cdn.bootcdn.net/ajax/libs/vue/3.2.33/vue.global.js')
        ->appendFile('https://cdn.bootcdn.net/ajax/libs/qs/6.13.0/qs.js')
        ->appendFile('https://cdn.bootcdn.net/ajax/libs/echarts/5.5.0/echarts.common.min.js');
    ?>
</head>
<body>
<div class="container">
    <ol class="breadcrumb">
        <li><a href="/dashboard">回首页</a></li>
    </ol>
    <?= $this->content ?>
</div>
<footer>
    <hr>
    <div class="container center-block"><div class="row">
            <div class="col-sm-4">
                &copy; <?= date('Y') ?> <a href="https://getlaminas.org/">AAAAAAAA</a> a Series of LF Projects, LLC.
            </div>

            <div class="col-sm-4"><p class="center-block">
                    Laminas API Tools version <strong><?= \ApiTools\VERSION ?></strong>
                </p></div>

            <div class="col-sm-4"><p class="pull-right">
                    For more information <a href="https://api-tools.getlaminas.org">api-tools.getlaminas.org</a>
                </p></div>
        </div></div>
</footer>
<?= $this->inlineScript() ?>
</body>
</html>
